LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
DataSettings Member List

This is the complete list of members for DataSettings, including all inherited members.

ApplyFilter | DataSettings | property
Filter | DataSettings | property
FontDescriptor | DataSettings | property
GroupBy | DataSettings | optional property
HavingClause | DataSettings | optional property
Order | DataSettings | property
RowHeight | DataSettings | property
TextColor | DataSettings | property